Retrieving Change Alerts GET

The DynaMed/DynaMedex API GET /v1/content/change-alerts endpoint returns change alerts for all topics.

Basic Retrieving Change Alerts

Gather the following information for the request:

  • A personalized access token.
  • Optionally a limit query parameter. If left blank, it defaults to 5. The limit value must be less than 100.
  • The optional query parameter updatesPriorities must be one of the following values: ppc (potentially practice changing), standard or lowplus.

Request

GET https://apis.ebsco.com/medsapi-dynamed/v1/content/change-alerts

Response

{
  "_metadata": {
    "links": [
      {
        "rel": "self",
        "href": "https://apis.ebsco.com/medsapi-dynamed/v1/content/change-alerts"
      }
    ],
    "totalItems": "2"
  },
   "items": {
        "allUpdates": [
            {
                "updatesText": "In adults hospitalized with chronic hyponatremia, faster rates of serum sodium correction may be associated with increased neurologic complications, including osmotic demyelination syndrome, and decreased mortality at up to 1 year. (J Gen Intern Med 2026 Feb 6 early online)",
                "updatedAtTimestamp": "1780405498000",
                "asDate": "2026-06-02",
                "practiceChangingUpdate": false,
                "updatePriority": "low",
                "updateType": "evidenceUpdate",
                "relevantTopics": [
                    {
                        "id": "t113706",
                        "anchor": "TOPIC_QFV_KTD_FHB__LI_S1X_NYP_LJCEU060226",
                        "practiceChangingUpdate": false,
                        "slug": "/approach-to/hyponatremia-in-adults-approach-to-the-patient",
                        "title": "Hyponatremia in Adults - Approach to the Patient"
                    }
                ]
            }
        ],
        "followedUpdates": [
            {
                "updatesText": "Among patients with suspected ischemic heart disease having invasive coronary angiography in South Korea, coronary microvascular dysfunction, defined as a coronary flow reserve < 2 and index of microcirculatory resistance of ≥ 25 was reported in 22% of those with obstructive epicardial coronary artery disease and was associated with an increased composite risk of all-cause death, myocardial infarction, repeat revascularization, and hospitalization for heart failure in these patient (Lancet 2026 May 21 early online).",
                "updatedAtTimestamp": "1780402574000",
                "asDate": "2026-06-02",
                "practiceChangingUpdate": false,
                "updatePriority": "standard",
                "updateType": "evidenceUpdate",
                "relevantTopics": [
                    {
                        "id": "t116156",
                        "anchor": "CORONARY_BLOOD_FLOW__LI_NNM_CSP_LJCEU060226",
                        "practiceChangingUpdate": false,
                        "slug": "/condition/coronary-artery-disease-cad",
                        "title": "Coronary Artery Disease (CAD)"
                    }
                ]
            }
        ]
    }
}

Response Details

FieldDescription
updatesTextDescription of the update
updatedAtTimestampEpoch time when the change was published
asDateDisplayable date
practiceChangingUpdateThis change represents a change in understanding.
updatePrioritystandard, low or ppc (Potentially Practice Change)
updateTypeevidenceUpdate, drugDeviceUpdate, recommendationUpdate, outbreakUpdate, guidelineNotationUpdate, guidelineSummaryUpdate, reviewArticleUpdate, algorithmUpdate
relevantTopicsTitle and identification of the article and section that is affected by this change.
nejmAdvantageNew England Journal of Medicine pre-release update

Error Response Codes

The DynaMed retrieving change alerts endpoint can return one of the error response codes.


Did this page help you?